summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--build-gluster-org/jobs/coverity.yml1
-rw-r--r--build-gluster-org/scripts/glusterd2-containers.sh2
2 files changed, 1 insertions, 2 deletions
diff --git a/build-gluster-org/jobs/coverity.yml b/build-gluster-org/jobs/coverity.yml
index 562617c..b206f03 100644
--- a/build-gluster-org/jobs/coverity.yml
+++ b/build-gluster-org/jobs/coverity.yml
@@ -4,7 +4,6 @@
description: Trigger a coverity run once a week
project-type: freestyle
concurrent: true
- disabled: true
scm:
- git:
diff --git a/build-gluster-org/scripts/glusterd2-containers.sh b/build-gluster-org/scripts/glusterd2-containers.sh
index e2c61cc..855ee2d 100644
--- a/build-gluster-org/scripts/glusterd2-containers.sh
+++ b/build-gluster-org/scripts/glusterd2-containers.sh
@@ -8,4 +8,4 @@ if [ "$PUSH_TO_HUB" = true ]; then
buildah push --authfile $AUTH_JSON "localhost/$IMG_NAME:$IMG_VERSION" "docker://docker.io/gluster/glusterd2-nightly:$IMG_VERSION"
buildah push --authfile $AUTH_JSON "localhost/$IMG_NAME:$IMG_VERSION" "docker://docker.io/gluster/glusterd2-nightly:latest"
fi
-buildah rmi --all
+buildah rmi --all || true